<html>
<head>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
    <div class="login-area">
    <div class="color">   
    <div class="parent">
    <font class="center" color="white">ユーザ名さん</font>
    <font class="right" color="btn btn-danger">ログアウト</font>
    </div>
    </div>
    
    
    
<h1 class="title">ユーザ情報更新</h1>
     <div class="login-area">
          <div class="form-group row">
    <label class="col-sm-3 col-form-label">ログインID</label>
    <div class="col-sm-9">
      ログインID
    </div>
  </div>
    
         <div class="form-group row">
    <label for="pass" class="col-sm-3 col-form-label">パスワード</label>
    <div class="col-sm-9">
      <input type="text" class="form-control" id="pass">
    </div>
    </div>
    
    <div class="form-group row">
    <label for="pass2" class="col-sm-3 col-form-label">パスワード（確認）</label>
    <div class="col-sm-9">
      <input type="text" class="form-control" id="pass2">
    </div>
        </div>
    
    <div class="form-group row">
    <label for="user" class="col-sm-3 col-form-label">ユーザ名</label>
    <div class="col-sm-9">
      <input type="text" class="form-control" id="user">
    </div>
        </div>
    
    <div class="form-group row">
    <label for="born" class="col-sm-3 col-form-label">生年月日</label>
    <div class="col-sm-9">
      <input type="text" class="form-control" id="born">
    </div>
    </div>
         
         <div class="button-wrapper">
                 <button type="button" class="btn btn-light">更新
                </button>
            </div>
            
         <a href="#" class="text-decoration-none">戻る</a>
         </div>
        </div>
      </body>
</html>